using SlnMesnac.Model.domain;
using SlnMesnac.Repository.service.@base;

namespace SlnMesnac.Repository.service.ScanLog
{
    public interface IScanLogService:IBaseService<ScanLogModel>
    {
        void CreatTable();
        
        
        Page<ScanLogModel> QueryPage(int pageIndex, int pageSize);
    }
}